apiVersion: anynines.com/v1
kind: Backup
metadata:
  name: example-a9s-postgresql
  namespace: default
spec:
  instanceRef: example-a9s-postgresql
  serviceInstanceType: postgresql
  compositionRef:
    name: a9s-backup
